import { defineStore } from "pinia"
import { store } from '@/stores'


interface info {
}


export const systemStore = defineStore('system', {
  state: (): info => ({
  }),
  getters: {

  },
  actions: {

  },
})

export const systemStoreWithOut = () => {
  return systemStore(store)
}
